{% extends 'accueil/index.html.twig' %}
{% block body %}
    <!-- ##### Breadcumb Area Start ##### -->
    <section class="breadcumb-area bg-img" style="background-image: url({{ asset('accueil/img/bg-img/hero1.jpg') }});">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-12">
                    <div class="breadcumb-content">
                        <h3 class="breadcumb-title">Location Villa</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Advance Search Area Start ##### -->
    <div class="south-search-area">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="advanced-search-form">
                        <!-- Search Title -->
                        <div class="search-title">
                            <p>Search for your home</p>
                        </div>
                        <!-- Search Form -->
                        <form action="{{ path('search') }}" method="post" id="advanceSearch">
                            <div class="col-md-3 ">
                                <div class="form-group">
                                    <select class="form-control" name="sweets" id="sweets" onchange="choisir()">
                                        <option>Appartement</option>
                                        <option>Maison</option>
                                        <option>Villa</option>
                                        <option>Terrain Agricole</option>
                                        <option>Terrain Industriel</option>
                                        <option>Terrain Constructible</option>
                                        <option>Local Commercial</option>
                                        <option>Studio</option>
                                    </select>
                                </div>
                            </div>
                            <div id="0" style="display: none">
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="cities" name="AppartementAction">
                                                <option>Acheter</option>
                                                <option>Louer</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="catagories" name="AppartementVille">
                                                <option>Ville</option>
                                                <option>Monastir</option>
                                                <option>Khniss</option>
                                                <option>Omrane</option>
                                                <option>skanes</option>
                                                <option>R6</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="AppartementEtage">
                                                <option>Nombre d'etages</option>
                                                <option>1</option>
                                                <option>2</option>
                                                <option>3</option>
                                                <option>4</option>
                                                <option>5</option>
                                                <option>6+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="AppartementPrix">
                                                <option>prix</option>
                                                <option>0-499</option>
                                                <option>500-999</option>
                                                <option>1000-2999</option>
                                                <option>3000-10000</option>
                                                <option>10000+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="AppartementSurface">
                                                <option>surface</option>
                                                <option>0-99</option>
                                                <option>100-199</option>
                                                <option>200-499</option>
                                                <option>500+</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div id="1" style="display: none">
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="cities" name="MaisonAction">
                                                <option>Acheter</option>
                                                <option>Louer</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="catagories" name="MaisonVille">
                                                <option>Ville</option>
                                                <option>Monastir</option>
                                                <option>Khniss</option>
                                                <option>Omrane</option>
                                                <option>skanes</option>
                                                <option>R6</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="MaisonPieces">
                                                <option>Nombre des piéces</option>
                                                <option>1</option>
                                                <option>2</option>
                                                <option>3</option>
                                                <option>4</option>
                                                <option>5</option>
                                                <option>+6</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="MaisonPrix">
                                                <option>prix</option>
                                                <option>0-499</option>
                                                <option>500-999</option>
                                                <option>1000-2999</option>
                                                <option>3000-10000</option>
                                                <option>10000+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="MaisonSurface">
                                                <option>surface</option>
                                                <option>0-99</option>
                                                <option>100-199</option>
                                                <option>200-499</option>
                                                <option>500+</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div id="2" style="display: none" >
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="cities" name="VillaAction">
                                                <option>Acheter</option>
                                                <option>Louer</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="catagories" name="VillaVille">
                                                <option>Ville</option>
                                                <option>Monastir</option>
                                                <option>Khniss</option>
                                                <option>Omrane</option>
                                                <option>skanes</option>
                                                <option>R6</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="VillaPieces">
                                                <option>Nombre de piéces</option>
                                                <option>1</option>
                                                <option>2</option>
                                                <option>3</option>
                                                <option>4</option>
                                                <option>+5</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="VillaPrix">
                                                <option>prix</option>
                                                <option>0-499</option>
                                                <option>500-999</option>
                                                <option>1000-2999</option>
                                                <option>3000-10000</option>
                                                <option>10000+</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="VillaSurface">
                                                <option>surface</option>
                                                <option>0-99</option>
                                                <option>100-199</option>
                                                <option>200-499</option>
                                                <option>500+</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div id="3" style="display: none" >
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="cities" name="AgricoleAction">
                                                <option>Acheter</option>
                                                <option>Louer</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="catagories" name="AgricoleVille">
                                                <option>Ville</option>
                                                <option>Monastir</option>
                                                <option>Khniss</option>
                                                <option>Omrane</option>
                                                <option>skanes</option>
                                                <option>R6</option>
                                            </select>
                                        </div>
                                    </div>


                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="AgricolePrix">
                                                <option>prix</option>
                                                <option>0-499</option>
                                                <option>500-999</option>
                                                <option>1000-2999</option>
                                                <option>3000-10000</option>
                                                <option>10000+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="AgricoleSurface">
                                                <option>surface</option>
                                                <option>0-99</option>
                                                <option>100-199</option>
                                                <option>200-499</option>
                                                <option>500+</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div id="4" style="display: none" >
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="cities" name="IndustrielAction">
                                                <option>Acheter</option>
                                                <option>Louer</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="catagories" name="IndustrielVille">
                                                <option>Ville</option>
                                                <option>Khniss</option>
                                                <option>bembla</option>
                                                <option>kssiba</option>
                                                <option>skanes</option>
                                                <option>Moknine</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="IndustrielPrix">
                                                <option>prix</option>
                                                <option>0-499</option>
                                                <option>500-999</option>
                                                <option>1000-2999</option>
                                                <option>3000-10000</option>
                                                <option>10000+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="IndustrielSurface">
                                                <option>surface</option>
                                                <option>0-99</option>
                                                <option>100-199</option>
                                                <option>200-499</option>
                                                <option>500+</option>
                                            </select>
                                        </div>
                                    </div>

                                </div>
                            </div>
                            <div id="5" style="display: none" >
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="cities" name="ConstructibleAction">
                                                <option>Acheter</option>
                                                <option>louer</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="catagories" name="ConstructibleVille">
                                                <option>Ville</option>
                                                <option>Monastir</option>
                                                <option>Khniss</option>
                                                <option>Omrane</option>
                                                <option>skanes</option>
                                                <option>R6</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="ConstructiblePrix">
                                                <option>prix</option>
                                                <option>0-499</option>
                                                <option>500-999</option>
                                                <option>1000-2999</option>
                                                <option>3000-10000</option>
                                                <option>10000+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="ConstructibleSurface">
                                                <option>surface</option>
                                                <option>0-99</option>
                                                <option>100-199</option>
                                                <option>200-499</option>
                                                <option>500+</option>
                                            </select>
                                        </div>
                                    </div>

                                </div>
                            </div>
                            <div id="6" style="display: none">
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="cities" name="LocalAction">
                                                <option>Acheter</option>
                                                <option>louer</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="catagories" name="LocalVille">
                                                <option>Ville</option>
                                                <option>Monastir</option>
                                                <option>Khniss</option>
                                                <option>Omrane</option>
                                                <option>skanes</option>
                                                <option>R6</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers">
                                                <option>Nombre de piéces</option>
                                                <option>1</option>
                                                <option>2</option>
                                                <option>3</option>
                                                <option>4</option>
                                                <option>+5</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="LocalPrix">
                                                <option>prix</option>
                                                <option>0-499</option>
                                                <option>500-999</option>
                                                <option>1000-2999</option>
                                                <option>3000-10000</option>
                                                <option>10000+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="LocalSurface">
                                                <option>surface</option>
                                                <option>0-99</option>
                                                <option>100-199</option>
                                                <option>200-499</option>
                                                <option>500+</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div id="7" style="display: none">
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="cities" name="StudioAction">
                                                <option>Acheter</option>
                                                <option>Louer</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="catagories" name="StudioVille">
                                                <option>Ville</option>
                                                <option>Monastir</option>
                                                <option>Khniss</option>
                                                <option>Omrane</option>
                                                <option>skanes</option>
                                                <option>R6</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="StudioPrix">
                                                <option>prix</option>
                                                <option>0-499</option>
                                                <option>500-999</option>
                                                <option>1000-2999</option>
                                                <option>3000-10000</option>
                                                <option>10000+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="StudioSurface">
                                                <option>surface</option>
                                                <option>0-99</option>
                                                <option>100-199</option>
                                                <option>200-499</option>
                                                <option>500+</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>


                            <div class="col-12 d-flex justify-content-between align-items-end">
                                <!-- More Filter -->
                                <div class="more-filter">
                                    <a href="#">+ More filters</a>
                                </div>
                                <!-- Submit -->
                                <div class="form-group mb-0">
                                    <button type="submit" class="btn south-btn">Rechercher</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ##### Advance Search Area End ##### -->

    <!-- ##### Listing Content Wrapper Area Start ##### -->
    <section class="listings-content-wrapper section-padding-100">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="listings-top-meta d-flex justify-content-between mb-100">
                        <div class="view-area d-flex align-items-center">
                            <span>View as:</span>
                            <div class="grid_view ml-15"><a href="#" class="active"><i class="fa fa-th" aria-hidden="true"></i></a></div>
                            <div class="list_view ml-15"><a href="#"><i class="fa fa-th-list" aria-hidden="true"></i></a></div>
                        </div>

                    </div>
                </div>
            </div>

            <div class="row">
                {% for villas in villa %}
                    <!-- Single Featured Property -->

                    <div class="col-12 col-md-6 col-xl-4">
                        <div class="single-featured-property mb-50">
                            <!-- Property Thumbnail -->
                            <div class="property-thumb">
                                <img src="{{ asset('accueil/img/bg-img/feature1.jpg') }}" alt="">

                                <div class="tag">
                                    <a href="{{ path('villa_afficher_location' ,{'id': villas.id}) }}"><span>Lire la Suite</span></a>
                                </div>
                                <div class="list-price">
                                    <p>{{ villas.prix }} Dt</p>
                                </div>
                            </div>
                            <!-- Property Content -->
                            <div class="property-content">
                                <h5>{{ villas.ville }}</h5>
                                <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}" alt="">{{ villas.adresse }}</p>

                                <div class="property-meta-data d-flex align-items-end justify-content-between">
                                    <div class="new-tag">
                                        <img src="{{ asset('accueil/img/icons/new.png') }}" alt="">
                                    </div>

                                    <div class="garage">
                                        <img src="{{ asset('accueil/img/icons/garage.png') }}" alt="">
                                        <span>{{ villas.nbrPieces }}</span>
                                    </div>
                                    <div class="space">
                                        <img src="{{ asset('accueil/img/icons/space.png') }}" alt="">
                                        <span>{{ villas.surface }} m²</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                {% endfor %}
            </div>


            <div class="row">
                <div class="col-12">
                    <div class="south-pagination d-flex justify-content-end">
                        <nav aria-label="Page navigation">
                            <ul class="pagination">
                                <li class="page-item"><a class="page-link active" href="#">01</a></li>
                                <li class="page-item"><a class="page-link" href="#">02</a></li>
                                <li class="page-item"><a class="page-link" href="#">03</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Listing Content Wrapper Area End ##### -->
{% endblock %}